#passatempo {
  float: left;
  width: 660px;
}

.print-n-share-button-container {
  float: right;
}

.passatempos-erros {
  color: red;
}

.detail-print-icon {
  background: url(../../images/print.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.detail-trip-icon {
  background: url(../../images/trip_white_small.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.detail-share-icon {
  background: url(../../images/share_branco.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.detail-button-icon-only {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 6px;
}

#passatempo .passatempo_image_principal {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

#passatempo .passatempos_descritivo {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

#passatempo .passatempos_subtitulo {
  line-height: 14px;
  font-family: 'GothamXNarrow-Medium';
  font-size: 16px;
  color: #474747;
  margin-bottom: 15px;
  line-height: normal;
}

#passatempo span {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

#passatempo span a {
  color: #787878;
  font-size: 13px;
  text-decoration: underline;
}

#passatempo a.bt_submit {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #3A3A3A;
  border: none;
  color: #FFF;
  font-size: 12px;
  padding: 7px 18px 6px 18px;
  font-family: gothamXNarrow-medium;
  text-transform: uppercase;
  text-decoration: none;
  width: 150px;
  text-align: center;
  font-weight: bold;
}

#passatempo .passatempo-pergunta-main-header {
  text-transform: uppercase;
  font-family: 'GothamXNarrow-Medium';
  font-size: 15px;
  margin-bottom: 10px;
}

#passatempo .passatempo-pergunta-main {
  font-family: 'GothamXNarrow-Medium';
  font-size: 15px;
  margin-bottom: 10px;
}

#passatempo #perguntas {
  background-color: #FFF;
  margin-top: 10px;
  padding: 20px;
}

#passatempo .passatempo-radio {
  margin-bottom: 5px;
  color: #626262;
  font-size: 13px;
  line-height: 15px;
}

/*radio buttons*/
#passatempo input[type="radio"] {
  margin-left: 20px;
  display: block;
  padding-bottom: 10px;
}

#passatempo .custom.radio {
  padding: 0;
}

#passatempo .custom.radio.checked:before {
  width: 7px;
  height: 7px;
  left: 4px;
  top: 4px;
  background: red;
}

#passatempo .custom.radio:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  left: 4px;
  top: 4px;
  -webkit-border-radius: 1000px;
  border-radius: 1000px;
  background: #CCC;
  position: relative;
}

/*end radio buttons*/
#passatempo .termos-e-condicoes {
  margin: 10px 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}

#passatempo .termos-e-condicoes a {
  color: #626262;
  text-decoration: underline;
}

#passatempo #message_congratulations, #passatempo #message_congratulations2 {
  background-color: #FFF;
  margin-top: 10px;
  padding: 20px;
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  font-weight: normal;
}

#passatempo span.message_congratulation_header {
  font-family: 'GothamXNarrow-Medium';
  font-size: 16px;
  color: black;
  display: block;
}

/*passatempos frases / texto*/
#passatempo .passatempo-frase {
  margin-bottom: 10px;
}

#passatempo .passatempo-frase textarea {
  width: 610px;
}

/*passatempo foto*/
#passatempo .passatempo-foto {
  margin-bottom: 10px;
}

/*uploader*/
#passatempo .btn-success {
  color: #FFF;
  background-color: #5CB85C;
  border-color: #4CAE4C;
}

#passatempo .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

#passatempo .progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  color: #FFF;
  text-align: center;
  background-color: #428BCA;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width 2.5s ease;
  transition: width 2.5s ease;
}

#passatempo .progress-bar-success {
  background-color: #5CB85C;
}

#passatempo .progress-bar {
  height: 18px;
  background: #5CB85C;
}

#passatempo #progress-bar {
  margin: 10px;
}

/*outros passatempos*/
#passatempo .novidades-noticias-listagem hr.fat-divider {
  margin-top: 20px;
  margin-bottom: 20px;
}

#passatempo .novidades-noticias-listagem hr.slim-divider {
  margin-top: 20px;
}

#passatempo .noticias-buttons a {
  text-transform: uppercase;
  color: #CB0044;
}

#passatempo .passatempos-share {
  float: left;
  border-left-width: thin;
  width: 30px;
  height: 30px;
  border-left-style: solid;
  border-left-color: #E7E7E7;
  background-position: center;
  background: url(../../images/share_sobre.png) no-repeat 50%;
}

#passatempo .noticias-date {
  font-weight: normal;
  font-family: 'gothamxnarrow-book';
  color: #474747;
  line-height: 18px;
}

#passatempo .noticias-title {
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
  font-weight: normal;
}

#passatempo .noticias-summary {
  font-weight: normal;
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 20px;
}

#passatempo .noticias-body-detail {
  position: relative;
}

#passatempo .noticias-more {
  position: absolute;
  top: 128px;
  left: 170px;
}

/*Parceiros Associados*/
#passatempo .parceiro-associado {
  display: inline-block;
  margin-right: 15px;
}

#passatempo .parceiro-associado {
  margin-bottom: 20px;
  margin-top: 20px;
}

#passatempo .nome-parceiro a {
  color: #787878;
  text-decoration: underline;
}

#passatempo div.cabecalho {
  font-family: 'GothamXNarrow-Medium';
  font-size: 16px;
  margin-top: 10px;
}

h1.main_header {
  line-height: 50px;
  margin-bottom: 15px;
}

#passatempo span.checkbox {
  line-height: 24px;
}

.passatempo-label {
  display: inline-block;
  font-weight: normal;
}
